.style1 {color: #705C26}
.style3 {color: #615A16}
.style4 {color: #523E2D}
.style7 {color: #FFFFCC; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; }
.style11 {font-size: 16px}

.toplinks {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: normal;
    font-weight: bold;
    color: #FFFFCC;
    text-decoration: none;
}
.toplinks:hover {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: normal;
    font-weight: bold;
    color: #880000;
    background-color: #FFFFCC;
    height: auto;
    width: auto;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}